.two-columns__section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 100px;
  margin-bottom: 100px;

  & > div {
    flex: 1;

    &:not(.last) {
      margin-right: 100px;
    }
  }
}

.two-columns__title {
  font-size: 3.5em;
}

.two-columns__picture {
  max-width: 550px;

  &.order-before {
    order: -1;
  }
}


.two-columns__caption {
  max-width: 500px;
}

.two-columns__title {
  margin-bottom: 40px;
}


@media screen and(max-width: 1280px) {
  .two-columns__section {
    align-items: flex-start;

    & > div {
      flex: auto;

      &:not(.last) {
        margin-right: 50px;
      }
    }
  }
  .two-columns__caption {
    flex-basis: 60%;
  }

  .two-columns__picture {
    flex-basis: 35%;
    min-width: 250px;
  }

}

@media screen and(max-width: 768px) {
  .two-columns__section {
    flex-wrap: wrap;

    & > div {
      flex-basis: 100%;

      &:not(.last) {
        margin-right: auto;
        margin-bottom: 50px;
      }
    }
  }
  .two-columns__caption,
  .two-columns__picture {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
  .two-columns__title {
  font-size: 2.5em;
  }


}